Unterstützte Versionen von Apache Tomcat

Apache Tomcat 7.0.90 und neuere Versionen (32-Bit und 64-Bit) werden unterstützt. Apache Tomcat ist eine Voraussetzung für die Ausführung der ESMC-Web-Konsole.

ESET Security Management Center unterstützt keine Alpha-/Beta-/RC-Versionen von Apache Tomcat.